filename = 'skinlayers3d-fabric-1.10.1-mc1.21.8.jar'
name = 'Skin Layers 3D'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.10.1-1.21.8 - Fabric'

[download]
hash = '72ac9c8bab320d091b41d9f9263ee8d50da6ad67'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7322389
project-id = 521480